/*--- KV ---*/
#index_kv .table_block{
	height: 680px;
}
.swiper-container-fade .swiper-slide{
	background: #fff;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
	bottom: 0;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
	border-radius: 0;
	width: 35px;
	height: 5px;
	height: 40px;
}
.swiper-pagination-bullet{
	background: url(../../images/auo_index_pager_icon.jpg) center no-repeat;
	opacity: 1;
}
.swiper-pagination-bullet-active{
	background: url(../../images/auo_index_pager_icon_hover.jpg) center no-repeat;
	
}
.index_kv_bg{
	width: 100%;
	height: 680px;
	background-position: center;
	background-repeat: no-repeat;
}
.hidden_kv_1200{
	display: none;
}
@media (max-width:1199px){
	.index_kv_bg{
		height: auto;
	}
	.hidden_kv_1200{
		display: block;
	}
}
@media (max-width:767px){
	/*手機版分頁器最多5*/
	.swiper-container-horizontal>.swiper-pagination-bullets{
		bottom: 10px;
	}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
		/*width: 250px;*/
		width: 315px;
		height: 24px;
		left: 50%;
		/*margin-left: -125px;*/
		margin-left: -158px;
		overflow: hidden;
	}
}
/*--- Product ---*/
.product_intro_title{
	text-align: center;
	color: #004e61;
	padding: 50px 0 10px 0; 
}
.product_item_block{
	max-width: 1690px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 60px;
}
#product_item_list .swiper-wrapper{
	margin: 0 auto;
}
#product_item_list .product_item{
	display: block;
	/*width: 240px;*/
	height: 250px;
	background: #eceff1;
	text-align: center;
	margin: 0 auto;
}
/*圖片切換*/
#product_item_list .product_item .item_img_normal,
#product_item_list .product_item .item_img_hover{
	min-width: 105px;
	max-height: 105px;
}
#product_item_list .product_item .item_img_normal{
	display: inline;
}
#product_item_list .product_item .item_img_hover{
	display: none;
}
#product_item_list .product_item:hover .item_img_normal{
	display: none;
}
#product_item_list .product_item:hover .item_img_hover{
	display: inline;
}
/*#product_item_list .swiper-slide:hover .product_item{*/
#product_item_list .swiper-slide .product_item:hover{
	background: #008bad;
}
.product_item_img{
	width: 105px;
	height: 150px;
	padding-top: 45px;
	margin: 0 auto;
}
a.product_item{
	color: #008bad;
	text-decoration: none;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
a.product_item h4{
	height: 3em;
	color: #008bad;
	overflow: hidden;
}
a.product_item:hover,
a.product_item:hover h4{
	color: #fff;
}
.swiper-button-next,
.swiper-button-prev{
	background-image: url(../../images/auo_kv_item.png);
	background-repeat: no-repeat;
	background-size: auto;
	width: 50px;
	height: 89px;
	margin-top: -44.5px;
}
.pro_btn_area{
	position: relative;
	width: 100%;
	bottom: 179px;
}
.swiper-button-next{
	background-position: 0 0;
	right: 0;
}
.swiper-button-next:hover{
	background-position: -50px 0;
}
.swiper-button-prev{
	background-position: -100px 0;
	left: 0;
}
.swiper-button-prev:hover{
	background-position: -150px 0;
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled{
	display: none;
}

@media (max-width:1199px){
	.product_item_block{
		width: 100%;
	}
	.product_item_block{
		padding: 0 20px;
	}
	.swiper-button-prev{
		left: 0;
	}
	.swiper-button-next{
		right: 0;
	}
}
@media (max-width:1023px){
	.product_item_block{
		padding: 0 15px;
	}
}
@media (max-width:767px){
	#product_item_list .product_item{
		width: 240px;
	}
}
/*--- Promotion ---*/
.promotion_block{
	margin: 0 auto 60px auto;
}
.promotion_item{
	position: relative;
	float: left;
	/*width: 360px;*/
	width: 30%;
	height: 270px;
	margin-right: 5%;
	text-decoration: none;
	overflow: hidden;
}
a.promotion_item{
	text-align: center;
	text-decoration: none;
	color: #fff;
}
.promotion_item:last-child{
	margin-right: 0;
}
.promotion_cover_bg{
	position: absolute;
	left: 0;
	bottom: -270px;
	background-color: rgba(1,74,111,0.8); 
	width: 100%;
	height: 350px;
	-webkit-transition: bottom 0.3s ease-in;
    -moz-transition: bottom 0.3s ease-in;
    -o-transition: bottom 0.3s ease-in;
    transition: bottom 0.3s ease-in;
}
a.promotion_item:hover .promotion_cover_bg{
	bottom: 0;
}
.promotion_cover_icon{
	left: 0;
	bottom: 110px;
}
/*橘色十字icon*/
.cross_cover_icon{
	width: 100%;
	height: 70px;
	background: url(../../images/auo_index_cover_icon.png) no-repeat center;
	position: absolute;
}
/*多斷點調整十字icon位置*/
@media (max-width:1100px){
	.promotion_cover_icon{
		bottom: 95px;
	}
}
@media (max-width:1000px){
	.promotion_cover_icon{
		bottom: 80px;
	}
}
@media (max-width:900px){
	.promotion_cover_icon{
		bottom: 70px;
	}
}
@media (max-width:800px){
	.promotion_cover_icon{
		bottom: 60px;
	}
}
.promotion_title_block_up,
.promotion_title_block_down{
	line-height: 36px;
	height: 36px;
	overflow: hidden;
}
.promotion_title_block_up{
	display: block;
	height: 58px;
	padding-top: 22px;
}
.promotion_title_block_down{
	position: absolute;
	width: 100%;
	bottom: 22px;
}
@media (max-width:1200px){
	.promotion_title_block_up,
	.promotion_title_block_down{
		display: table;
	    height: 80px;
	    padding-top: 0px;
	    padding-left: 4px;
	    padding-right: 4px;
	    width: 100%;
	}
	.promotion_title{
		font-size: 20px;
	    line-height: 1.3em;
	    text-align: center;
	    display: table-cell;
	    vertical-align: middle;
	}
	.promotion_title_block_down{
		bottom: 0px;
	}
	.promotion_cover_icon{
		bottom: 80px;
	}
}
@media (max-width:767px){
	.promotion_block{
		margin-bottom: 0;
	}
	.promotion_item{
		width: 100%;
		height: 50px;
		/*background: #000;*/
		margin-bottom: 1px;
	}
	.promotion_item .table_block{
		display: none;
	}
	.promotion_item h3{
		font-size: 18px;
		line-height: 36px; 
	}
	.promotion_cover_bg{
		position: relative;
		min-height: 50px;
		background-color: #014a6f;
		bottom: auto;
		top: 0;
	}
	.promotion_cover_bg:hover{
		background-color: #ff6d00;
	}
	.promotion_title_block_up{
		padding-top: 7px;
		height: 42px;
	}
}

/*--- Quick link ---*/
.link_block_bg{
	background: url(../../images/1920_index_4-colums_bg.jpg) center;
	padding: 50px 0;
}
.link_block_bg .link_item{
	background: rgba(0,184,212,0.7);
	height: 330px;
	padding: 10px 30px;
	border: 0;
}
.link_img_block{
	width: 100%;
	height: 105px;
}
.link_block_bg{
	color: #fff;	
}
.link_block_bg a{
	color: #fff;
	text-decoration: none;
}
.link_block_bg .link_item_title{
	height: 30px;
	overflow: hidden;
	margin-bottom: 10px;
	text-align: center;
}
.link_date{
	color: #fff;
	margin-bottom: 10px;
}

.link_item_news_text{
	display: block;
	height: 120px;
	overflow: hidden;
}
.link_block_bg a.link_item_text:hover,
.link_block_bg a.link_item_news_text:hover{
	text-decoration: underline;
}
.link_item_ul{
	display: block;
	height: 144px;
	overflow: hidden;
}
.link_item_ul li{
	position: relative;
	padding-left: 20px;
	display: block;
	max-height: 48px;
	overflow: hidden;
}
.link_item_ul li:before{
	font-family: FontAwesome;
	content: '\f101';
	position: absolute;
	left: 0;
}

@media (max-width:767px){
	.link_block_bg{
		background: #fff;
	}
	.link_item_news_text,
	.link_block_bg .link_item,
	.link_item_ul{
		height: auto;
	}
}